html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{ margin:0; padding:0; outline:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}

article, aside, details, figcaption, figure, footer, header, menu, nav, section{display:block}
audio, canvas, video{display:inline-block; max-width:100%}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none}
table{border-collapse:collapse; border-spacing:0}
html{overflow-y:scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%}

@font-face{    font-family:'LabGothic';     font-style:normal;     font-weight:100;     src:url("fonts/LGT55.eot?") format("eot"),url(fonts/lgt55.ttf) format("truetype")}
@font-face{    font-family:"LabGothic";     font-style:normal;     font-weight:normal;     src:url("fonts/LGT65.eot?") format("eot"),url(fonts/lgt65.ttf) format("truetype")}
@font-face{    font-family:'LabGothic';     font-style:normal;     font-weight:bold;     src:url("fonts/LGT75.eot?") format("eot"),url(fonts/lgt75.ttf) format("truetype")}
@font-face{    font-family:'Lab Gothic Cond';     font-style:normal;     font-weight:normal;     src:url("fonts/LGT67.eot?") format("eot"),url(fonts/lgt67.ttf) format('truetype')}
@font-face{    font-family:'klingon_fontregular';     src:url('fonts/klingon_font-webfont.eot');     src:url('fonts/klingon_font-webfont.eot?#iefix') format('embedded-opentype'),    url('fonts/klingon_font-webfont.woff2') format('woff2'),    url('fonts/klingon_font-webfont.woff') format('woff'),    url('fonts/klingon_font-webfont.ttf') format('truetype');   font-weight:normal;  font-style:normal}

@font-face{    font-family:'FontAwesome';     src:url('fonts/fontawesome/fontawesome-webfont.eot?v=4.2.0');     src:url('fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),url('fonts/fontawesome/fontawesome-webfont.woff?v=4.2.0') format('woff'),url('fonts/fontawesome/fontawesome-webfont.ttf?v=4.2.0') format('truetype');     font-weight:normal;     font-style:normal}
html{    height:100%}

body{    font-size:12px;     text-align:center;     color:#000;     font-family:"LabGothic",sans-serif;     background-color:#FFF;     height:100%}

.wrapper{    min-width:320px;     margin:0 auto -172px auto;     position:relative;     min-height:100%}
.wrapper:after{    content:"";     display:block;     height:172px}
.wrapper .logo{    padding:40px 0 0 0;     text-align:center}
.wrapper .logo div{    color:#006A52;     text-transform:uppercase;     width:350px;     margin:0px auto 30px;     font-size:18px;     letter-spacing:2.3px}
.wrapper .logo img{        width:275px;         margin:0;}
.wrapper .attention_wrap{    max-width:700px;     min-width:320px;     margin:0 auto 20px auto}
.wrapper .attention{    font-family:"LabGothic",sans-serif;     font-size:16px;     line-height:19px;     padding:15px 32px 11px 80px;     text-align:left;     position:relative;     border:2px solid #D4D095;     border-radius:11px;     background-color:#F8F4C4;     color:#816635;     font-weight:100}
.wrapper .attention .attention_sign{        background-image:url(img/attention.png);         position:absolute;         display:block;         background-repeat:no-repeat;         width:44px;         height:44px;         left:15px;         top:14px;         background-size:contain}
.wrapper .attention .attention_title{        font-family:"LabGothic",sans-serif;         font-size:21px;         line-height:19px;         color:#816635;         font-weight:700;         margin-bottom:5px}
.wrapper .attention .close{        cursor:pointer;         position:absolute;         display:block;         font-size:29px;         top:10px;         right:10px;         color:#CECA96;         font-weight:bold}
.wrapper .first_picture,
.wrapper .bottom{    max-width:700px;     padding:0 20px 0 20px;     text-align:center;     margin:0 auto}
.wrapper .first_picture img,
.wrapper .bottom img{        width:80%}

.wrapper .password{    margin:0 auto;     max-width:700px;     min-width:300px;     padding:0 10px}
.wrapper .password .password_wrap{    width:99.2%;     border:2px solid #006a52;     position:relative;     text-align:left;     padding:1px 0;     background-color:#fff}

.tlh .wrapper .password .password_wrap{    width:99.2%;     border:2px solid #CF101A;     position:relative;     text-align:left;     padding:1px 0;     background-color:#000}
#passwd{  -moz-box-sizing: border-box; box-sizing: border-box;  border:none;     padding:8px 58px 4px 9px;     height:55px;     width:100%;     line-height:1;     margin:0 auto;     font:100 2em/1 "Lab Gothic",sans-serif;  outline:none}
.tlh #passwd{ color:#CF101A;  background-color:#000}
.tlh ::-webkit-input-placeholder{font-family:'klingon_fontregular',LabGothic,Arial,sans-serif; color:#CF101A}
.tlh ::-moz-placeholder{font-family:'klingon_fontregular',LabGothic,Arial,sans-serif; color:#CF101A}

.tlh :-ms-input-placeholder{font-family:'klingon_fontregular',LabGothic,Arial,sans-serif; color:#CF101A}/* ie */

.tlh input:-moz-placeholder{font-family:'klingon_fontregular',LabGothic,Arial,sans-serif; color:#CF101A}
.tlh .passwd_rank td{ border-right:2px solid #000}
.passwd_switch{ background:#ec2939;  border:medium none;  color:white;  cursor:pointer;  font-size:60px;  line-height:30px;  width:54px;  height:51px;  text-align:center;  padding:25px 0 0 4px;  margin:0;  position:absolute;  right:3px;  top:3px;  outline:none}

.passwd_rank{ margin:4px -1px 0 0;  padding:0;  width:100%;  height:8px;  table-layout:auto}
.passwd_rank td{ border-right:2px solid white;  height:8px;  background:#EC2939;  width:9%}
.passwd_rank td+td+td+td{ background:#EE9E26}
.passwd_rank td+td+td+td+td+td+td{ background:#006A52}
.passwd_shared{ position:absolute;  left:-100000px}

.content.empty #passwd_time{ display:none}
.passwd_time_text{ max-width:600px;  width:90%;  margin:0 auto;  font-size:30px}
.tlh .passwd_time_text{ color:#CF101A;  font-weight:normal;  font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.passwd_time_text >span:first-child{ display:block}

.content.empty #passwd_params{    display:block}
#passwd_params{    margin:15px 0 30px}
#passwd_params li{    color:#EC2939;     display:inline-block;     font-size:24px;     font-weight:bold;     margin-right:20px}
#passwd_params li span{    display:inline-block;     background:url("img/warning.png") no-repeat 0 0;     background-size:contain;     width:30px;     height:30px;     position:relative;     top:10px;     margin-right:8px}
.tlh #passwd_params li span{    background:url("img/warning-tlh.png") no-repeat 0 0;  background-size:contain}
.tlh #passwd_params li{ padding:8px 35px 15px 50px;  color:#CF101A;  font-weight:normal;  font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}

.passwd_computers{    line-height:1;     list-style:none;     margin:10px 0 0 40%;     padding:0 0 30px;     width:60%;     max-width:600px;     position:relative;     left:-40px;     text-align:left}
.passwd_computers li{    height:50px;     position:relative;     white-space:nowrap}
.passwd_computers .title{    font-size:20px;     left:-350px;     position:absolute;     text-align:right;     width:330px;     color:#00735B}
.passwd_computers .title a{    color:#006A52;     text-decoration:none}
.passwd_computers .text{    font-size:12px;     left:-350px;     position:absolute;     text-align:right;     top:24px;     width:330px;     color:#006A52}
.passwd_computers .bar{    background:#EC2939;     display:inline-block;     height:8px;     vertical-align:middle}
.passwd_computers .time{    display:inline-block;     font-size:14px;     font-weight:bold;     left:3px;     position:absolute;     text-align:right;     top:13px;     width:100px}
.passwd_computers_log{    width:60%;     max-width:600px;     height:20px;     margin:40px 0 0 40%;     left:-40px;     list-style:none;     padding:0;     position:relative}
.passwd_computers_log li{    font-size:12px;     font-weight:100;     line-height:1.5;     text-align:left;     position:absolute}
.passwd_computers_log li span{    background:none repeat scroll 0 0 #87A5B1;     color:#FFF;     padding:0 3px;     margin-left:-50%;     white-space:nowrap}
.passwd_computers_log li:before{    background:none repeat scroll 0 0 #87A5B1;     content:"";     position:absolute;     left:0;     top:14px;     bottom:0;     width:2px}
.passwd_computers_log li.inf:before{    background:#566981}
.passwd_computers_log li.inf span{    padding:0 34px 0 0;     background:#566981 url(img/inf.gif) no-repeat center}

.passwd_time_counter{ line-height:1;  margin:30px 0 2px}
.passwd_time_counter .digit, .passwd_time_counter .unit{ background:#ec2939;  color:#fff;  display:inline-block;  vertical-align:bottom}
.passwd_time_counter .digit{ font-family:"Lab Gothic Cond","LabGothic",sans-serif;  font-weight:400;  font-size:90px;  margin-right:2px;  padding:0 0.03em 0 0.05em;  vertical-align:1px;  line-height:84px}
.passwd_time_counter .unit{ font-size:50px;  font-weight:100;  padding:0 0.2em;  line-height:60px;  text-transform:uppercase}
.tlh .passwd_time_counter .digit,
.tlh .passwd_time_counter .unit{ background:#C89521;  color:#0F0F0F;  font-weight:normal;  font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}

.passwd_time_explanation{ background:#006D52;  color:#fff;  padding:18px 0;  position:relative;  font-size:30px;  font-weight:100;  line-height:1.1}
.passwd_time_explanation table{ min-width:300px;  max-width:700px;  margin:0 auto}
.passwd_time_explanation td{ vertical-align:middle}
.tlh .passwd_time_explanation{ background:#CF101A;  color:#0F0F0F;  font-weight:normal;  font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.passwd_time_explanation .arrow_prev, .passwd_time_explanation .arrow_next{ display:none;  cursor:pointer;  position:relative;  top:0;  height:100%}
.passwd_time_explanation.multi .arrow_prev, .passwd_time_explanation.multi .arrow_next{ display:block;  vertical-align:top;  width:70px;  height:50px}
.passwd_time_explanation .arrow_prev:after, .passwd_time_explanation .arrow_next:after{ content:'';  position:absolute;  border:25px solid transparent}
.passwd_time_explanation .arrow_prev:after{ border-right:45px solid #fff;  right:30px}
.tlh .passwd_time_explanation .arrow_prev:after{ border-right-color:#0F0F0F}
.passwd_time_explanation .arrow_next:after{ border-left:45px solid #fff;  left:30px}
.tlh .passwd_time_explanation .arrow_next:after{ border-left-color:#0F0F0F}
.passwd_explanations{ max-width:520px;  height:100%;  display:inline-block;  margin:0 auto;  padding:0;  list-style:none;  text-align:left}
.passwd_explanations li{ display:none;  background-repeat:no-repeat;  background-position:0 center;  background-size:100px auto;  -webkit-background-size:100px auto;  padding-left:130px;  color:#fff;  min-height:100px}
.tlh .passwd_explanations li{ color:#000}
.passwd_explanations li.active{ vertical-align:middle;  display:inline-block;  display:-webkit-box;  min-height:100px;  -webkit-box-align:center; }
.passwd_explanations li.vertical { background-size: contain; -webkit-background-size:contain;}

.slogan{ margin-top:1em;  font-size:34px;  text-transform:uppercase;  color:#ec2939}

.lang_selector{    position:absolute;     right:0;     z-index:2000}
.lang_selector_wrap{    position:relative;     margin:0 auto;     max-width:700px;     min-width:320px;     top:10px}
.lang-container{    position:absolute;     background:#006A52;     border-radius:3px;     text-align:left;     padding:18px 3px 6px 18px;     box-sizing:border-box;     top:30px;     right:-20px;     width:305px;     margin:auto;     display:none;     z-index:20}
.select_lang .lang-container{        display:block}
.lang-container::before{        content:'';         display:inline-block;         position:absolute;         width:0;         height:0;         top:-15px;         right:22px;         margin:auto;         border:7px solid rgba(0,0,0,0);         border-bottom:9px solid #006A52}
.lang-container .country-container{        display:inline-block;         width:83px;         margin-right:9px;         margin-bottom:21px;         text-decoration:none}
.lang-container  .country-container .country-flag{        display:inline-block;         width:21px;         height:17px;         background:url("img/lang.png") no-repeat;         margin-right:2px;         vertical-align:-4px}
.lang-container  .country-container .country-name{        font-size:11px;         color:#fff;         display:inline-block;         text-decoration:none;         -webkit-transition:color 0.2s;         -o-transition:color 0.2s;         transition:color 0.2s}
.lang-container  .country-container .country-name:hover{        text-decoration:underline;         color:#fff}
.lang-container  .country-container .country-flag.kli{        background:url("img/flag-klingon.png") no-repeat;         background-position:-3px -6px;         background-size:26px;         opacity:0.8}
.lang-container  .country-container .country-flag.eng{        background-position:0 0}
.lang-container  .country-container .country-flag.prt{        background-position:-120px 0}
.lang-container  .country-container .country-flag.chn{        background-position:-240px 0}
.lang-container  .country-container .country-flag.fra{        background-position:0 -40px}
.lang-container  .country-container .country-flag.gem{        background-position:-120px -40px}
.lang-container  .country-container .country-flag.ita{        background-position:-240px -40px}
.lang-container  .country-container .country-flag.esp{        background-position:0 -80px}
.lang-container  .country-container .country-flag.rus{        background-position:-120px -80px}
.lang-container  .country-container .country-flag.arb{        background-position:-240px -80px}
.lang-container  .country-container .country-flag.jpn{        background-position:0 -120px}
.lang-container  .country-container .country-flag.ind{        background:url("img/flag-in.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.us{        background:url("img/flag-us.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.uk{        background:url("img/flag-uk.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.tr{        background:url("img/flag-tr.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.pl{        background:url("img/flag-pl.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.arabic{        background:url("img/flag-arabic.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.mx{        background:url("img/flag-mx.png") no-repeat;         background-position:1px 2px;         background-size:20px}
.lang-container  .country-container .country-flag.ae{        background:url("img/flag-ae.png") no-repeat;  background-position:1px 2px;  background-size:20px}
.lang .lang-select{ position:relative;  top:-4px;  cursor:pointer;  padding-right:40px}
.lang-select:before{ content:'';  position:absolute;  display:inline-block;  border:5px solid #535353;  border-bottom:none;  border-right-color:transparent;  border-left-color:transparent;  top:5px;  right:-16px}

.hidden{ display:none}
.bottom_title{ margin:45px 10px 20px 10px;  font-size:34px;  text-transform:uppercase;  font-family:'Neucha',Arial,sans-serif}
.tlh .bottom_title{ margin:45px 10px 20px 10px;  font-size:34px;  text-transform:uppercase;  color:#CF101A;  font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
a.bottom_button{ background:#006D55;  color:#FFF;  display:inline-block;  font-size:30px;  padding:20px 30px;  text-decoration:none;  text-transform:uppercase;  margin:20px 10px 80px 10px}
.tlh a.bottom_button{ font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.footer{ background-color:#006D52;  height:172px;  position:relative;  z-index:2000}
.footer_content{ max-width:700px;  min-width:300px;  margin:0 auto;  padding:0 0 20px 0}
.white_logo{ text-align:center;  padding:0 0 3px 0}
.white_logo img{ height:40px; margin: 15px 0 15px 0;}
.copy{ text-align:center;  color:#fff;  margin-bottom:0;  font-size:14px;  margin-top:-18px}
.social_icons{ margin:15px auto;  height:40px}
.social_icons ul{ text-align:center}
.social_icons li{ display:inline-block}
.social_icons a{ display:inline-block;  color:#FFF;  text-decoration:none;  padding:0 5px}
.social_icons a i{ font-size:28px}
.social_icons a img{ width:26px;  position:relative;  bottom:-6px}

#passwrdr.empty #passwd_buttons{    display:none}
#passwd_buttons{    font-size:0}
#passwd_buttons >div:hover{    opacity:0.9}
#passwd_buttons >div{    display:inline-block;     background:#00735B;     font-size:15px;     line-height:1.2em;     margin:2px 2px 0 0;     text-transform:uppercase;     width:288px;     height:90px;     vertical-align:top}
#passwd_buttons >div.social{    height:89px;     width:90px;     overflow:hidden}
#passwd_buttons >div.fb{    background:#3B5998}
.tlh #passwd_buttons >div.fb{    background:none;     color:#C40F1D}
#passwd_buttons >div.tw{    background:#55acee}
#passwd_buttons >div.g{    background:#D50F25}
#passwd_buttons >div.in{    background:#007bb6}
#passwd_buttons >div.yt{    background:url("img/social.jpg") no-repeat scroll -370px 0px transparent}
#passwd_buttons >div.mm{    background:url("img/social.jpg") no-repeat scroll -462px 0px transparent}
#passwd_buttons >div.ok{    background:url("img/odnokl.png") no-repeat scroll 0 0 transparent;     background-size:contain}
#passwd_buttons >div.ok a{    height:90px}
#passwd_buttons >div.vk{    background:#45668e}

#passwd_buttons >div a{    display:block;     color:#FFF;     text-decoration:none;     padding:18px 0 0}
#passwd_buttons .blog img{    margin-top:8px;     border-style:none}
#passwd_buttons >div+div a{    padding:20px 0 0}
#passwd_buttons >div.social a{    padding:0}
#passwd_buttons em{    font-size:26px;     font-style:normal;     font-weight:bold;     line-height:48px}
.fa{    display:inline-block;     font:normal normal normal 14px/1 FontAwesome;  font-size:inherit;  text-rendering:auto;  -webkit-font-smoothing:antialiased;  -moz-osx-font-smoothing:grayscale}

.fa-4x{ font-size:4em;  line-height:90px}

.fa-inverse{ color:#fff}

.tlh .fa-inverse{ color:#C40F1D}
.fa-facebook:before{ content:"\f09a"}

.fa-twitter:before{ content:"\f099"}

.fa-google-plus:before{ content:"\f0d5"}

.fa-linkedin:before{ content:"\f0e1"}

.fa-vk:before{ content:"\f189"}
.fa-youtube:before{ content:"\f167"}

body.tlh{    background:#0F0F0F url("img/back_triangle.png") repeat}
.tlh .lang .lang-select{    color:#fff}
.tlh .lang-select:before{    border:5px solid #fff;     border-bottom:none;     border-right-color:transparent;     border-left-color:transparent}
.tlh .fa-inverse{    color:#C40F1D}
.tlh .wrapper .attention .attention_sign{    background-image:url("img/attention-tlh.png")}
.tlh .wrapper .attention .attention_title{    font-family:'klingon_fontregular',LabGothic,Arial,sans-serif;     color:#CF101A}
.tlh .wrapper .attention{    font-family:'klingon_fontregular',LabGothic,Arial,sans-serif;     color:#CF101A;     border:2px solid #521414;     background-color:#21201B}
.tlh .wrapper .attention .close{    background:url("img/remove-red.png") no-repeat transparent;     background-size:15px}
.tlh .above .default{    background-size:auto 390px}
.tlh .passwd_switch{    color:#0F0F0F;     background:#CF101A}
.tlh #passwd_params li{    padding:8px 35px 15px 50px;     color:#CF101A;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_time_text{    color:#CF101A;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_time_counter .digit,
.tlh .passwd_time_counter .unit{    background:#C89521;     color:#0F0F0F;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_time_explanation{    background:#CF101A;     color:#0F0F0F;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_time_explanation .arrow_prev:after{    border-right-color:#0F0F0F}
.tlh .passwd_time_explanation .arrow_next:after{    border-left-color:#0F0F0F}

.tlh #passwd_buttons >div.social{    border:1px solid #C40F1D}
.tlh #passwd_buttons >div.tw{    background:none;     color:#C40F1D !important}
.tlh #passwd_buttons >div.g{    background:none;     color:#C40F1D}
.tlh #passwd_buttons >div.in{    background:none;     color:#C40F1D}
.tlh #passwd_buttons >div.vk{    background:none;     color:#C40F1D}
.tlh .passwd_computers{    color:#CF101A;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_computers .title,
.tlh .passwd_computers .title a{    color:#CF101A}
.tlh .passwd_computers .text{    color:#CF101A}
.tlh .passwd_computers_log li{    color:#0F0F0F;     font-weight:normal;     font-family:'klingon_fontregular',LabGothic,Arial,sans-serif}
.tlh .passwd_computers_log li span{    color:#0F0F0F;     padding:5px 6px;     background-color:#C89521}
.tlh .passwd_computers_log li.inf span{    padding-top:5px;     padding-bottom:5px;     background:#C8641A url(img/inf-tlh.png) no-repeat center}

@media screen and (max-width:920px){    .passwd_computers .text{        display:none}
    .passwd_computers{        width:65%;         margin-left:35%}
    .passwd_computers_log{        width:65%;         margin-left:35%}
}

@media screen and (max-width:750px){    .passwd_computers .title{        font-size:18px}
    .passwd_time_explanation .arrow_prev:after{        border-right:30px solid #fff;         right:17px}
    .passwd_time_explanation .arrow_next:after{        border-left:30px solid #fff;         left:17px}
}

@media screen and (max-width:720px){    .wrapper .attention_wrap{        margin:0 10px 20px 10px}
    .lang_selector{        right:5px}
    .wrapper .first_picture, .wrapper .bottom{        margin-bottom:-30px}
    .passwd_explanations li{        padding-left:120px}
    .passwd_time_explanation .arrow_prev:after, .passwd_time_explanation .arrow_next:after{        border:20px solid transparent}
    .passwd_time_explanation .arrow_prev:after{        border-right:20px solid #fff;         right:14px}
    .passwd_time_explanation .arrow_next:after{        border-left:20px solid #fff;         left:14px}
}

@media screen and (max-width:690px){    .passwd_computers .title{        font-size:16px}
    .passwd_computers{        width:60%;         margin-left:40%}
    .passwd_computers_log{        width:60%;         margin-left:40%}
}

@media screen and (max-width:600px){    #passwd_buttons >div.social{        width:80px;         height:79px}
    .fa-4x{        line-height:80px;         font-size:3.7em}
    .passwd_computers{        width:55%;         margin-left:45%}
    .passwd_computers_log{        width:55%;         margin-left:45%}
    .passwd_time_explanation{        font-size:28px}
    .passwd_explanations{        max-width:470px}
    .passwd_explanations li{        background-size:90px;         padding-left:106px}
}

@media screen and (max-width:555px){    .passwd_time_text{        font-size:28px}
    a.bottom_button{        font-size:26px}
    .bottom_title{        font-size:30px}
    .passwd_explanations{        max-width:450px}
    .passwd_explanations li{        background-size:80px;         padding-left:96px}
    .passwd_time_explanation .arrow_prev:after, .passwd_time_explanation .arrow_next:after{        margin-top:-10px}
}

@media screen and (max-width:515px){    .passwd_time_text{        font-size:26px}
    #passwd_params li{        font-size:22px}
    #passwd_buttons >div.social{        width:70px;         height:69px}
    .fa-4x{        line-height:70px;         font-size:3.2em}
    .passwd_computers{        width:50%;         margin-left:50%}
    .passwd_computers_log{        width:50%;         margin-left:50%}
    .passwd_time_explanation{        font-size:26px}
    .passwd_explanations{        max-width:420px}
    .passwd_explanations li{        background-size:80px;         padding-left:96px}
}

@media screen and (max-width:480px){    .content{        position:relative;         overflow:hidden}
    #passwd_params li{        font-size:20px}
    #passwd_params li span{        width:28px}
    .passwd_time_text{        font-size:24px}
    a.bottom_button{        font-size:24px}
    .bottom_title{        font-size:27px}
    .passwd_time_counter .digit{        font-size:70px;         line-height:71px}
    .passwd_time_counter .unit{        font-size:40px;         line-height:50px}
    #passwd_buttons >div.social{        width:60px;         height:59px}
    .fa-4x{        line-height:60px;         font-size:2.9em}
    .passwd_computers{        width:35%;         margin-left:65%}
    .passwd_computers_log{        width:35%;         margin-left:65%}
    #passwd{        font:100 1.7em/1 "Lab Gothic",sans-serif}
    .passwd_computers .bar{        display:none}
    .passwd_computers .time{        text-align:left;         margin-left:20px;         top:3px}
    .passwd_explanations{        width:100%}
    .passwd_explanations li{            padding:115px 15px 15px;             background-position:50% 1px;             background-size:inherit;             text-align:center}
    .passwd_explanations li.bender{            background-size:62px}
    .passwd_time_explanation .arrow_prev:after{        right:-55px;         top:40px}
    .passwd_time_explanation .arrow_next:after{        left:-55px;         top:40px}
    .passwd_time_explanation.multi .arrow_prev, .passwd_time_explanation.multi .arrow_next{        width:auto}
    .passwd_time_explanation td{        vertical-align:top}
}

@media screen and (max-width:380px){    #passwd_params li{        font-size:18px}
    #passwd_params li span{        width:26px}
    .passwd_time_counter .digit{        font-size:50px;         line-height:52px}
    .passwd_time_counter .unit{        font-size:25px;         line-height:38px}
    a.bottom_button{        font-size:20px}
    .bottom_title{        font-size:23px}
    #passwd_buttons >div.social{        width:50px;         height:49px}
    .fa-4x{        line-height:50px;         font-size:2.2em}
    #passwd{        font:100 1.4em/1 "Lab Gothic",sans-serif}

}
